Subject: Re: [Mobopts] Review of draft-irtf-mobopts-ro-enhancements-06

From: Christian Vogt <[email-masked]>
Date: Wed, 12 Apr 2006 10:03:52 +0200

Hi John,

thanks again for reviewing draft-irtf-mobopts-ro-enhancements-06!

> My only suggestion is that I would have found it useful in section
> 3 to have a paragraph or two summarizing the salient
> characteristics of the mobile environment, such as power
> limitations that leadi to a desire to minimize traffic when a
> device is not moving.  [...]

This makes sense.  I added the first three paragraphs of section
"Objectives for Route Optimization Enhancement".  This was section 3 in
version 06 of the draft, which you reviewed, and it is now section 2.

You find an updated version of the draft here:

http://doc.tm.uka.de/2006/draft-irtf-mobopts-ro-enhancements-07.txt

Best regards,
- Christian

-- 
Christian Vogt, Institute of Telematics, Universitaet Karlsruhe (TH)
www.tm.uka.de/~chvogt/pubkey/

> John R Levine wrote:
> 
> The new IRTF publication process for research group documents
> includes peer review by chairs of other RGs.  I'm the chair of the
> ASRG, and I claim no great expertise in mobile IP, so my review is
> primarily about the readability and utility of this document for a
> technical but non-specialist audience.
> 
> Basically, I think it's quite good, and could be published as is
> although I have a few minor suggestions.
> 
> The document starts with an description of the mobile IP
> environment and the goals of mobile optimization, and then
> enumerates a toolbox of techniques that might be used to improve a
> node's migration process from one address to another.  Some of the
> techniques are fairly tricky, but I didn't have any trouble
> following them, even the dread ASCII art.
> 
> My only suggestion is that I would have found it useful in section
> 3 to have a paragraph or two summarizing the salient
> characteristics of the mobile environment, such as power
> limitations that leadi to a desire to minimize traffic when a
> device is not moving.  These all come up in the discussions of the
> techniques, but for those of us not steeped in mobile-thought, it
> would have been useful to see a list of them before starting into
> the toolbox so I could more easily understand the tradeoffs in
> using the techniques.
> 
> Regards, John Levine, [email-masked], Primary Perpetrator of "The
> Internet for Dummies", Information Superhighwayman wanna-be,
> http://www.johnlevine.com, Mayor "More Wiener schnitzel, please",
> said Tom, revealingly.

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts